Cross-Site Scripting en Internet Explorer a través de XML

SeguridadVirus

Se ha identificado una vulnerabilidad en Internet Explorer 5.5 y 6 que puede explotarse por un usuario malicioso para construir ataques de cross-site scripting contra un usuario.

Se ha identificado una vulnerabilidad en Internet Explorer 5.5 y 6 que puede explotarse por un usuario malicioso para construir ataques de cross-site scripting contra un usuario.